@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px){

}
@media screen and (max-width:1000px){
.inner_banner,.Fast_Printing_pad,.blog_section .vc_row-fluid,.Fast_Printing_main,.Fast_Printing_wrapper,
.footer,.site_map .vc_col-sm-12 {width:760px;}
.right_header {margin:0 0 20px; width:530px;}
.top_header ul {float: right;}
.menu {float: left;width: 100%;}
.mega-menu li{margin: 0;padding: 0; min-width: 120px;}
/*ul .current-menu-item a, .mega-menu li a:hover{ font-size: 11px;}*/
/*.home_slider .rsImg.rsMainSlideImage {width: 768px !important;}*/
.heading_section {width: 768px;}
.mega-menu {margin:0 0 0 5px;}

#mega-menu-5 .menu li {
    margin-left: -5px;
}
.mega-menu li a,.mega-menu li a:hover, .mega-menu li.current-menu-item > a{font-size: 11px; margin: 7px 0 0;padding:8px 10px 0 0;}
.bottom_header .textwidget > ul {float: right;margin: 0; background-position: 4px 0;}
.bottom_header {float: right;padding: 0;}
.footer{padding: 37px 0 58px;} 
.blog_section .vc_col-sm-4 {
 margin-bottom: 30px;margin-left: 0;margin-right: 0;width: 100%;}
.blog_section .vc_col-sm-4 .wpb_text_column {
float: left;margin-top: -30px;padding: 0 22px;width: 400px;}
.blog_section p {padding: 0 0 8px;}
.blog_text h3:nth-child(1) {margin:44px 0 0 -31px; font-size:16px;}
.blog_text h3:nth-child(2) {padding: 11px 0 0 71px; font-size:16px;  text-align: left;}
.blog_section .vc_col-sm-4 .wpb_text_column:first-child {position: relative;width: 300px;margin: 0;padding: 0;}
.blog_section .vc_col-sm-4 .wpb_single_image {clear: both;float: left;width: 300px;}
.content_section .vc_col-sm-6, .page_section .vc_col-sm-6 { float: left;margin: 0 0 0 23px;padding: 0 1px 0 9px;width: 44%;}
.content_section.about_content .vc_col-sm-6 {margin: 0;width: 50%;}
.about_content .vc_empty_space {display: none;}
.banner_right {left: 63px; top: 0;width: 240px;}
.banner_right h3 {font-size:22px;margin:58px 0 0 25px;}
.banner_right h3:nth-child(2) {margin-right: -33px;padding: 10px 0 0;}
.form_content .wpcf7-form span {width:65%;display: inline-block;}
.form_content .wpcf7-form label{width:35%;}
.form_content .wpcf7-form input[type="tel"], .form_content .wpcf7-form input[type="date"],
.form_content .wpcf7-form input[type="text"], .form_content .wpcf7-form input[type="email"] {
margin: 0;padding: 0;}
.form_content .wpcf7-form .last_name2 label {width:18%;}
.form_content .wpcf7-form .last_name2 span {width:82%;}
.last_name2 textarea {width: 100% !important;}
.orange {border-top:1px solid #e0e0e0; margin-left:0; padding-left:0; width:760px;}
.bottom_header .textwidget {left:50px; position:relative; top:-43px;  width:231px;}
/*.top_header li,.top_header li:nth-child(3){padding:14px 6px;}*/
.bottom_header .textwidget > ul li{margin:0;}
.bottom_header .nav {margin-left: 0;}
#menu-primary li:nth-child(4) {margin:10px 0 0 8px;}
/*#menu-primary li {margin:10px 0 0 7px;}*/
.bottom_header .nav {float:right;}
.home_slider .rsImg.rsMainSlideImage {margin-left: -12% !important;}
.content_section.about_content .vc_col-sm-6:last-child {margin-left:0;}
.form_content .wpcf7-form {padding: 0 10px;}
.form_content .wpcf7-form input[type="tel"], .form_content .wpcf7-form input[type="date"],
.form_content .wpcf7-form input[type="text"], .form_content .wpcf7-form input[type="email"]{width:100%;}
.form_content .wpcf7-form li:nth-child(2n+2) input {margin-left: 0; width: 100%;}
.banner_health.quick h2,.banner_text.contact h2,.banner_health.premium h2{left:50px;}
.banner_text h2 , .banner_text_liability h2 , .banner_text.premium h2 , .banner_text.making_claim h2{font-size:35px;left:470px; letter-spacing:normal; line-height:36px;top: 80px;}
.banner_text_liability h2{left:100px;}
.banner_text_liability h2, .banner_enter h2 {
    font-size: 35px;
    line-height: unset;
}

.home_slider .vc_col-sm-4 {
    padding: 12px 15px;
}
 .banner_text.premium h2 , .banner_text.making_claim h2 {
   
    left: 50px !important;
}
.banner_text_one h2{left: 490px;}
.vc_row.wpb_row.vc_row-fluid.inner_banner.casualt {background-position: 0 0 !important;}
.banner_enter h2{top: 40px;left: 30px;}
.banner_text.privacy-text h2 {
    line-height: unset;
 
}

.blog .Fast_Printing_main .textwidget img {
    height: auto;
    width: 100%;
}
.page-id-147 .page_section .wpb_wrapper > ul {
   padding-right: 0;
}
.demo-content {
    float: left;
    padding: 11px 10px 25px 0;
    width: 100%;
}

.demo-img {
    float: left;
    margin-top: 5px;
    width: 100%;
}
.blog h1 , .single-post h1{
    padding-left: 10px;
}
.demo-right {
    width: 36%;
}
.content.blog1 {
    padding: 0 10px;
}
.demo-left {
   width: 64%;
}

.single-post img {
    height: auto;
    max-width: 100%;
}
.bottom_text h2 {
   font-size: 30px;

}
}

@media screen and (max-width:768px){
.inner_banner,.Fast_Printing_pad,.blog_section .vc_row-fluid,.Fast_Printing_main,.Fast_Printing_wrapper,
.footer,.site_map .vc_col-sm-12{width:740px;}
.orange {display: none;}
.mobile_menu {display:block !important;}
/*.home_slider .rsImg.rsMainSlideImage {width: 740px !important;}*/
.header .logo{margin: 0 0 -10px;}
.blog_section .vc_col-sm-12 {
    background:none;
}
.home_slider .rsImg.rsMainSlideImage {margin-left: -8% !important;}

.header .right_header {
    margin-right: 10px;
}
.home_slider .vc_col-sm-4 {
    padding: 10px 15px;
}

.home_slider .vc_col-sm-4 h1 {
    font-size: 27px;
}

.heading_section {width: 740px;}
.bottom_header ul:first-child {padding: 0;}
.bottom_header ul li {margin: 0 0 0 54px;}
.bottom_header .nav{width:250px;  margin: 0;}
.menu_click{  display: block;padding-right:0;text-align: right;}
.menu_click button {background:url("images/menu.png") no-repeat scroll left 0;  
    border: medium none;
    cursor: pointer;
    height: 18px;
    margin: 29px 0 0;
    padding: 0;
    text-indent: -999999px;
    width: 36px;}
.cbp-spmenu {background:#000;	position: fixed;	overflow: scroll;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {display: block;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 250px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}
.cbp-spmenu-vertical ul  a {
	
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -250px;
}

.cbp-spmenu-right {
	right: -250px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 250px;
}

.cbp-spmenu-push-toleft {
	left: -250px;
}

/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push, body {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#menu-primary li {
    background:transparent;
    margin: 0;
    text-align: left;
    width: 100%;
}

#menu-primary li a {
    border-bottom: 1px solid #4b295c;
    font-weight: normal;
    height: auto;
    letter-spacing: normal;
    line-height: normal;
    padding: 10px;
    width: 100%;
}
#menu-primary li:nth-child(4) a,#menu-primary li:nth-child(5) a {font-size:12px;
    letter-spacing: normal; padding-left: 10px;}
#menu-primary li:nth-child(4) {margin: 0;}
#menu-primary li a:hover {background-color: #4b295c;}
.right_header {margin:0 0 10px; width:380px;float: right;}
.bottom_header{margin-top:5px;}
.top_header li, .top_header li:nth-child(3) {padding: 6px;}
.bottom_header .textwidget {left:0; top:0;}
.content_section .vc_col-sm-6:last-child .wpb_wrapper .wpb_wrapper::after{display:none;}
.content_section .vc_col-sm-6:first-child,
.page_section .vc_col-sm-6:nth-child(2), .content_section .vc_col-sm-6:nth-child(2),
.content_section .vc_col-sm-6:last-child .wpb_wrapper .wpb_wrapper {padding:0; margin:0;}
.content_section .vc_col-sm-6, .page_section .vc_col-sm-6 {margin:0; padding:0; width:100%;}
.footer {display: inline-block;padding: 37px 0 25px;}
.content_section {padding:15px 20px; text-align:center;}
/*.home_slider .rsImg.rsMainSlideImage {margin-left:-19% !important;}*/
.margin_inner .wpb_column.vc_column_container.vc_col-sm-6:first-child::after{display:none;}
}
@media screen and (max-width:767px){
.inner_banner,.Fast_Printing_pad,.blog_section .vc_row-fluid,.Fast_Printing_main,.Fast_Printing_wrapper,
.footer,.site_map .vc_col-sm-12,.heading_section{width: 620px}
.blog_section .vc_col-sm-4 .wpb_text_column {width: 313px;margin-top: -38px;}
.heading_section .about_content {padding-right: 14px;}
.form_content .wpcf7-form li {width: 100%;}
.wpcf7-form > ul {display: inline-block;margin: 0 auto;width: 100%;}
.form_content .wpcf7-form label,.form_content .wpcf7-form .last_name2 label
{float: left;width: 34%;}
.form_content .wpcf7-form span,.form_content .wpcf7-form .last_name2 span
{display: inline-block;width:66%;}
.form_content .wpcf7-form input[type="tel"], .form_content .wpcf7-form input[type="date"],
.form_content .wpcf7-form input[type="text"],.form_content .wpcf7-form input[type="email"] {width: 100%}
.top_forms ul li:nth-child(2n+2) {padding:0;}
.site_map .vc_row.wpb_row.vc_inner.vc_row-fluid {margin-top: 25px;}
.site_map ul {margin: 0 0 0 77px !important;min-height: 100px;}
.banner_text h2 , .banner_text_liability h2 , .banner_text.premium h2 , .banner_text.making_claim h2{font-size: 30px; left:400px;}
.banner_text_liability h2, .banner_enter h2 {
    font-size: 30px;

}

.home_slider .vc_col-sm-4 {
    padding:30px;
}
.banner_text_liability h2,.banner_enter h2 {left:30px;}
#menu-footer li {border-left:none;padding:3px 9px;font-size: 13px; line-height: normal;}
.content_section.about_content .vc_col-sm-6{width:100%;}
.heading_section .about_content {padding: 24px 27px 25px; text-align: left;}
.blog_text h3:nth-child(1){margin-top:52px;}
.last_name3{text-align:left;}
.form_content .wpcf7-form li:nth-child(2n+2) input[type="submit"],.last_name3 input[type="submit"]{margin-left:35%;}
.vc_row.wpb_row.vc_row-fluid.heading_section.upper_banner p br {display:none;}
.banner_text.contact h2 {font-size:25px;top: 43px;}
.last_name3{padding:0;}
.vc_row.wpb_row.vc_row-fluid.inner_banner.casualt {background-position: -50px 0 !important;}
.banner_text_one h2 {font-size:25px; left:426px; line-height:normal; top:35px;}
.banner_right h3 {margin: 60px 0 0;  padding: 0;}
.banner_right h3:nth-child(2) {margin-right:15px;padding:5px 0 0;}
.privacy-text .page_section > .wpb_wrapper {
    padding-left: 0;
    padding-right: 0;
}
.page-id-198 .vc_row.wpb_row.vc_row-fluid.page_section.no_border {
    padding: 13px 28px 54px;
}

.demo-left {
    width: 100%;
}

.demo-right {
     width: 100%;
}

.page-id-13 .wpb_text_column.wpb_content_element.bottom_img {
    padding-left: 0;
 
}
iframe {
    max-width:100%;
}
 .banner_text.premium h2 , .banner_text.making_claim h2{
    left: 21px !important;
    width: 163px;
}
}
@media screen and (max-width:640px){
.inner_banner,.Fast_Printing_pad,.blog_section .vc_row-fluid,.Fast_Printing_main,.Fast_Printing_wrapper,
.footer,.site_map .vc_col-sm-12{width: 450px}
.header .logo{width:190px; /*margin:0;*/}
.header .logo img {height:auto; max-width:100%;}
.right_header {margin:0; width:245px;}
.menu_click button{margin-top:15px;}
/*.inner_banner, .Fast_Printing_pad, .blog_section .vc_row-fluid, .Fast_Printing_main, .Fast_Printing_wrapper,
.footer, .site_map .vc_col-sm-12, .heading_section{width:100%;}*/
.blog_section .vc_col-sm-4 .wpb_text_column:first-child,
.blog_section .vc_col-sm-4 .wpb_single_image{float:none; margin:0 auto;}
.blog_section .vc_col-sm-4 .wpb_text_column {float:none; margin:0 auto; padding:10px 0 0; width:300px;}
.blog_section .vc_col-sm-4{margin:0 0 40px;}
#menu-footer li{font-size: 12px; padding: 3px 5px;}
.heading_section {width: 100%;}
.home_slider .rsImg.rsMainSlideImage {margin-left:-25% !important;}
.blog_text h3:nth-child(1) {font-size:13px; margin:6px 0 0 65px;}
.blog_text h3:nth-child(2) {font-size: 14px; padding:34px 0 0 168px; margin:0;}
.form_content .wpcf7-form label, .form_content .wpcf7-form .last_name2 label,
.form_content .wpcf7-form span, .form_content .wpcf7-form .last_name2 span{width:100%;}
.form_content .wpcf7-form li{margin:0 0 10px;}
.form_content .wpcf7-form li:nth-child(2n+2) input[type="submit"], .last_name3 input[type="submit"]{margin-left:0;}
.banner_health.quick h2,.banner_health.premium h2{font-size:28px;left:20px; letter-spacing:normal; top:75px;}
.banner_text.contact h2{left:30px;font-size: 20px;top: 43px;}
.banner_health.premium h2{width: 185px;}
.last_name3{padding:0;}
.banner_text h2  ,.banner_text_liability h2{font-size:24px;  left:273px; line-height: 28px;}
.banner_text_liability h2, .banner_enter h2 {
    font-size: 24px;
    line-height: unset;
}
.banner_text_liability h2,.banner_enter h2 {left: 22px;}
.vc_row.wpb_row.vc_row-fluid.inner_banner.casualt {background-position: -375px 0 !important;}
.banner_right h3{display:none;}
.bottom_text {
    overflow: hidden;

}
.home_slider .rsImg.rsMainSlideImage {margin-left: -9% !important;}

.bottom_text .bottom_img .vc_single_image-img.attachment-full {
    height: 72px;
    max-width: none;
    width: auto;
}
iframe {
    height: 250px;
    max-width: 100%;
}
}
@media screen and (max-width:460px){
.inner_banner,.Fast_Printing_pad,.blog_section .vc_row-fluid,.Fast_Printing_main,.Fast_Printing_wrapper,
.footer,.site_map .vc_col-sm-12{width: 320px}
.header .logo,.top_header {text-align: center;  width: 100%;}
.header .logo img{max-width:50%;}
.top_header ul {display:inline-block; float:none; margin:0 auto;}
.bottom_header {float:left; margin:0 auto; width:100%;}
.menu_click button {margin: 18px 10px 0 0;}
.right_header{width:100%;}
.header {margin:0 0 15px;}
.home_slider .rsImg.rsMainSlideImage {margin-left:-18% !important;}
.blog_text h3:nth-child(1) {margin:6px 0 0 9px;}
.blog_text h3:nth-child(2){padding:33px 0 0 100px;}
.banner_health.quick h2{font-size:22px;}
.banner_text.contact h2 {font-size:20px; left:20px; top:70px; width:275px;}
.banner_text.contact h2 br {display: none;}
.banner_health.premium h2{font-size:22px;}
.banner_text h2 , .banner_text_liability h2 , .banner_text.premium h2 , .banner_text.making_claim h2{font-size:20px; left:180px;  line-height:normal;}
.banner_text_liability h2, .banner_enter h2 {
    font-size: 20px;
    line-height: unset;
}
.banner_text_liability h2,.banner_enter h2{left:20px;}
.banner_text.text h2 {left:35px;}
.demo-img img {
    height: auto;
    width: 100%;
}
.bottom_text h2 {
    font-size: 24px;
}

.top_header .social-icons {text-align: right;}
}
/*@media screen and (max-width:320px){
.inner_banner,.Fast_Printing_pad,.blog_section .vc_row-fluid,.Fast_Printing_main,.Fast_Printing_wrapper,
.footer,.site_map .vc_col-sm-12{width: 300px}
}*/
